@media screen and (max-width: 1024px){
.hdrarea { width:auto; padding: 0 10px;}
.logo_bx {width: 265px;}
.menu_bx ul li a { margin: 0 10px; padding: 32px 2px;}
.container { width: auto;}
.top4box { margin: 0 1%; padding: 1%; width:23%;}
.top4box:hover{ border:none; padding: 1%;}
.shadow_bx { width: 99%;}

.indxdtm { padding: 50px 10px 80px;}

.indxdtm_lft { margin-right: 2.5%; width: 25%;}
.indxdtm_mid { width: 45%;}
.indxdtm_rht { width: 25%;}

.fotr1_area { width: auto; padding: 40px 0 20px 0;}
.footer4box { margin: 1.5; width: 22%;}
.rcntpostbxlft { height: auto; width: 25%;}
.rcntpostbxrht { width: 70%;}
.ftr_mpabx { font-size: 0;}
.ftr_mpabxlft { width: 25%; margin-right:5%}
.ftr_mpabxrht { width: 70%;}
.fotr2_area { width: auto; padding:12px 10px;}

.indxyelhed { width: auto; padding:40px 2% 20px;}
.indxstorag { padding: 50px 2% 60px;}
.indxbdytopcon { margin-top: -300px;}
.indxstorag_lft{ width:45%;}
.indxstorag_rht{ width:50%;}

.innerhed_area { width:auto; padding:20px 2%}
.innerbdy_area { padding: 50px 2%;}

.services_lft { width: 23%;}
.services_rht { width: 74.5%;}

.about_lft { width: 73.5%;}
.about_rht{ width: 24%;}

.spn2 { word-wrap: break-word;}
.cspn2 { word-wrap: break-word;}

.contact_lft { width: 30%;}
.contact_rht { width: 65%;}

.inrbnr_box { min-height: 160px;}

}


@media screen and (max-width: 800px){
.hdrarea { height:auto; padding:0 2%; width:96%;}
.shadow_bx { width: 96%;}
.logo_bx { padding: 18px 0; text-align: center; width: 100%; border-bottom: 1px solid #f1f1f1;}
.menu { float: right; width:100%;}
.menu ul { text-align:center;}
.menu ul li { float: none; display:inline-block;}

.menu_bx { float: right; width:100%;}

.fotr1_area { padding: 40px 10px 20px;}
.footer4box { width: 100%; margin:0 0 25px 0;}
.fotr1_area { padding: 40px 2% 20px;}
.fotr2_area { padding: 12px 2%;}
.ftr_mpabxlft { margin-right: 15px; width: 87px;}
.rcntpostbxlft {float: left;width: 65px; margin-right:15px;}
.rcntpostbxrht { width: 70%; float:left;}

.top4box { margin: 2%; padding: 3%; width: 46%;}
.top4box:hover { padding: 3%;}
.indxstorag_lft { width: 100%; margin-bottom:30px;}
.indxstorag_rht { width: 100%;}
.indxbdytopcon { margin-top: -116px;}

.innerhed_con { margin-top: 0;}

.inrbnr_box { min-height: inherit;}
.slider_con{min-height:550px;}

}

@media screen and (max-width: 800px){.slider_con{min-height:400px;}}

@media screen and (max-width: 767px){	
.menu_bx{ display:none;}
.mobmenu_bx { display: block; padding-bottom: 15px; float:left; width:100%;}

.services_lft { width: 100%; margin-bottom:30px;}
.services_rht { width: 100%;}

.about_lft { width: 100%; margin-bottom:30px;}
.about_rht{ width: 100%;}

.contact_lft { width: 100%; margin-bottom:30px;}
.contact_rht{ width: 100%;}

.slider_con{min-height:inherit;}

}

@media screen and (max-width: 630px){
.top4box { width: 46%; }
.indxbdytopcon { margin-top: 0;}
.frmlftbx { width: 100%;}
.frmrhtbx { width: 100%;}
.vstorfrmlftbx { margin-right: 0; width: 100%;}
.vstorfrmrhtbx { margin-right: 0; width: 100%;}
.form_bx{ margin-right: 0; width: 100%;}
.form_bx_last{ width: 100%;}

}

@media only screen and (max-device-width: 480px) { 
html {-webkit-text-size-adjust: none; }

}

@media screen and (max-width: 480px){
.fotr2_lft { width:100%; margin-bottom:8px;}
.fotr2_lft p { text-align:center; margin:0;}
.fotr2_rht { width:100%;}
.fotr2_rht p { text-align:center; margin:0;}

.innerhed_lft { width: 100%; margin-bottom:20px;}
.innrhdcall{ float:left;}

}

@media screen and (max-width: 479px){
.indxmidbx_mnu { height: auto;}
.indxmidbx_mnu ul li {float: none; border-bottom:1px solid #edeeee;}
.logo_bx a{ width:90%;}

.top4box { float: none; margin: 4% 5%;  padding: 5%; width: 90%;}
.top4box:hover { padding: 5%;}

}

@media screen and (max-width: 360px){
.srvis_iconbx {height: 55px; width: 55px;}

}

@media screen and (max-width: 320px){


}
